/* www.hahnundseiffe.de    border: solid 1px #000000;   */

body, a, p, h1, h2, h3, ul, li, span, div, img {
	font-family: Arial, Helvetica, sans-serif;   
	font-size: 14px;
	color: #000000; 
	margin: 0px;
	padding: 0px;
	border: 0px;
	line-height: 20px;    }

body    {
	background: #ffffff; } 

div.global	{
	width: 1019px;
	height: 717px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;   }
	
div.kopf { 
	width: 1019px;
	height: 164px;
	background-image: url(../grafik/header.png);
	background-repeat: no-repeat;
	padding-top: 52px; }
	
#nav  {
	width: 1019px;
	height: 27px;
	background-image: url(../grafik/navigation_bar_background.png);
	background-repeat: no-repeat;
	background-position: 20px;
	padding-left: 20px;  }
	
div.inhalt { 
	width: 1019px;
	height: 378px;
	background-image: url(../grafik/content_background.png);
	background-repeat: no-repeat;
	background-position: 20px;
	padding-left: 20px; 
	padding-top: 17px; }
	
div.inhalt_ob  {
	width: 960px;
	height: 66px;   }
	
div.inhalt_un, div.inhalt_un_scroll  {
	width: 875px;
	padding-left: 65px;
	padding-right: 20px;
	text-align: justify;  	  }
	
div.inhalt_un_scroll	 {
	height: 300px;
	overflow: auto;   }
	
div.box  {
	width: 281px;
	background-image: url(../grafik/box.png);
	background-repeat: no-repeat;	
	float: right;
	padding-top: 13px;
	padding-left: 15px;
	margin-left: 20px;  }
	
div.links  {
	width: 350px;
	float: left;
	margin-right: 60px;  }
	
div.fuss  {
	width: 1019px;
	height: 20px;
	background-image: url(../grafik/footer.png);
	background-repeat: no-repeat;
	background-position: 20px;
	padding-left: 20px;  }
	
a.link:hover {
	color: #bfbfdf; }
	
a.fuss {
	margin-top: -42px;
	margin-right: 80px;
	float: right;
	text-decoration: none;
	font-weight: bold;  }
	
a.fuss:hover {
	color: #ffffff;  }
	
img.logo  {
	float: left;  }
	
img.fuss  {
	margin-top: 25px; }
	
p.clear	{
	clear: both;  }
	
h1  {
	font-weight: bold;
	margin-bottom: 10px;
	border-bottom: solid 1px;  }
	
ul {
	margin-bottom: 12px;
	margin-left: 20px;
	font-size: 10px;  }
	
li.big {
	line-height: 16px;
	list-style-image: url(../grafik/bullet_big.png);
	margin-top: 10px;
	text-align: left;   }
	
li.small {
	line-height: 16px;
	list-style-image: url(../grafik/bullet_small.png);    }
	
 table  {
 	width: 100%;
	border: 0px;
	border-spacing: 2;
	padding: 0px;
	font-size : 12px;
	text-align: left;   }
 
tr, td  {
 	padding: 3px;
	background-color: #d5d5ea;  }
 
td  {
 	vertical-align: top;   }


